Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
each_obj_args Struct Reference

## Data Fields
rb_objspace_t * | objspace
each_obj_callback * | callback
void * | data

## Detailed Description

Definition at line 2941 of file gc.c.

## Field Documentation

## ◆ callback

each_obj_callback* each_obj_args::callback

Definition at line 2943 of file gc.c.

## ◆ data

void* each_obj_args::data

Definition at line 2944 of file gc.c.

## ◆ objspace

rb_objspace_t* each_obj_args::objspace

Definition at line 2942 of file gc.c.

The documentation for this struct was generated from the following file:

- gc.c